A { color: Blue; }
A.black { text-decoration: none; color:Black; }
A.black:hover { text-decoration: none; color:Black; }
A:hover { color: Red; }
A.blue:visited { color: Blue; }
A.blue:hover { color: Red; }
A.img:hover { background: Red; }
H3 { margin-bottom: 0; }
IMG.normal { text-align: center; }
IMG.left { float: left; }
IMG.right { float: right; }
P { text-indent: 3ex; margin-top: 0; text-align: justify; }
P.right { margin-top: 0; text-align: right; }
P.table { text-indent: 0; margin-top: 1ex; margin-bottom: 1ex; }
UL { margin-top: 0; margin-bottom: 0; margin-left: 5ex; }
